curl --request GET \
--url https://api.hubapi.com/automation/v4/actions/{appId}/{definitionId}/functions/{functionType} \
--header 'Authorization: Bearer <token>'{
"functionSource": "<string>",
"functionType": "POST_ACTION_EXECUTION",
"id": "<string>"
}Recupere funções de um tipo específico para uma determinada definição.
curl --request GET \
--url https://api.hubapi.com/automation/v4/actions/{appId}/{definitionId}/functions/{functionType} \
--header 'Authorization: Bearer <token>'{
"functionSource": "<string>",
"functionType": "POST_ACTION_EXECUTION",
"id": "<string>"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
POST_ACTION_EXECUTION, POST_FETCH_OPTIONS, PRE_ACTION_EXECUTION, PRE_FETCH_OPTIONS successful operation
O código-fonte ou script que define o comportamento da função.
O tipo de função. Os valores aceitos são: POST_ACTION_EXECUTION, POST_FETCH_OPTIONS, PRE_ACTION_EXECUTION, PRE_FETCH_OPTIONS.
POST_ACTION_EXECUTION, POST_FETCH_OPTIONS, PRE_ACTION_EXECUTION, PRE_FETCH_OPTIONS O identificador exclusivo da função de ação.